/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}
.main-menu-wrapper--news {
  border-bottom: 1px solid #dde1e6;
}
.main-menu-wrapper {
  width: 100%;
}
.main-menu-wrapper .menu-main {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.all-news-section .main-menu-wrapper .menu-main li {
	margin-right: 36px;
}
.all-news-section .main-menu-wrapper .menu-main .menu-main__link {
  color: #000000;
  font: 16px "GOSTUI2-Bold";
  padding: 30px 0 19px 0;
  position: relative;
  display:block;
}
.main-menu-wrapper .menu-main .menu-main__link {
  color: #000000;
  font: 16px "GOSTUI2-Bold";
  padding: 30px 0 19px 0;
  position: relative;
  display:inline-block;
}

.main-menu-wrapper .menu-main .menu-main__link:before {
  content: "";
  display: block;
  width: 0%;
  height: 3px;
  background: #0093dd;
  position: absolute;
  bottom: 0px !important;
  left: 50%;
  margin-left: 0;
  transition: width 0.2s linear, margin-left 0.2s linear;
}
 .main-menu-wrapper .menu-main .menu-main__link:hover {
  color: #0093dd;
  transition: color 0.2s linear;
}
 .main-menu-wrapper .menu-main .menu-main__link:hover:before {
  width: 100%;
  margin-left: -50%;
}
 .main-menu-wrapper .menu-main .menu-main__link.menu-main__link--active {
  color: #0093dd;
}
.main-menu-wrapper .menu-main .menu-main__link.menu-main__link--active:before {
  width: 100%;
  margin-left: -50%;
}
 .main-menu-wrapper .menu-main .menu-main__link--sub-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 20px;
  height: 16px;
}
.main-menu-wrapper .menu-main .menu-main__link--sub-menu .link-sub-menu--mark {
  display: block;
  width: 4px;
  height: 4px;
  background: #87919c;
  border-radius: 50%;
}
.main-menu-wrapper .menu-main .menu-main__link--sub-menu:hover:before {
  display: none;
}
.main-menu-wrapper .menu-main .menu-main__link--sub-menu:hover .link-sub-menu--mark {
  background: #0093dd;
}
/*.main-menu-wrapper .menu-main .menu-main__link.has-icon {
	padding-right: 36px; 
}
.main-menu-wrapper .menu-main .menu-main__link.has-icon:after {
	content: '';
	display:block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 35px;
	right: 10px;
	background-image: url("/local/templates/oiv-kostroma-page-template/components/bitrix/menu/oiv-main-menu-section/images/ic_news.svg");
	background-position: center;
	background-repeat: no-repeat;
}
.main-menu-wrapper .menu-main .menu-main__link.has-icon:hover:after {
	content: '';
	display:block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 35px;
	right: 10px;
	background-image: url("/local/templates/oiv-kostroma-page-template/components/bitrix/menu/oiv-main-menu-section/images/ic_news-blue.svg");
	background-position: center;
	background-repeat: no-repeat;
}

.main-menu-wrapper .menu-main .menu-main__link--active.menu-main__link.has-icon:after {
	content: '';
	display:block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 35px;
	right: 10px;
	background-image: url("/local/templates/oiv-kostroma-page-template/components/bitrix/menu/oiv-main-menu-section/images/ic_news-blue.svg");
	background-position: center;
	background-repeat: no-repeat;
}*/


